// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "Kismet/BlueprintFunctionLibrary.h"
#include "FilterLibrary.generated.h"

/**
 * 
 */
UCLASS()
class GETALLEDITORYONLY_API UFilterLibrary : public UBlueprintFunctionLibrary
{
	GENERATED_BODY()
	
	UFUNCTION(BlueprintCallable, Category="Filter")
	static TArray<AActor*> GetEditorOnly(TArray<AActor*> passedActors);

};
